export default function setList(pre = [], action) {
    const {type} = action;
    if (type == 'list') {
        console.log('list执行了')
        console.log(pre)
        console.log(action)
    }
    return [];
}
